Login

Repoze Blog

2007-10-27 00:00:00-05:00

repoze.zope2 0.2.5 and repoze.plone 0.2.5 Released

Plone's Kupu and KSS Javascript wasn't working up to 0.2.5, now it is. You can update to the newest release by doing (in your sandbox):


$ bin/easy_install -U repoze.zope2

posted at: 00:00 | permalink